name: Social Font
type: module
description: Social font module
core_version_requirement: ^9 || ^10
dependencies:
  - drupal:field
  - drupal:file
  - drupal:options

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
